{
  "name": "dmc",
  "version": "0.14.10",
  "description": "The Data Management Client (DMC) enables the creation of cases and upload of slides",
  "productName": "Data Management Client",
  "author": "EMPAIA",
  "private": true,
  "scripts": {
    "dev": "export NODE_OPTIONS=--openssl-legacy-provider && quasar dev",
    "lint": "eslint --ext .js,.vue ./",
    "test": "echo \"No test specified\" && exit 0"
  },
  "dependencies": {
    "@empaia/filtered-file-drop": "0.2.4",
    "@empaia/wsi-anon": "^0.4.17",
    "@quasar/extras": "1.16.17",
    "axios": "1.8.1",
    "core-js": "3.41.0",
    "jwt-decode": "^3.1.2",
    "oidc-client-ts": "2.4.1",
    "quasar": "1.22.10",
    "tus-js-client": "3.1.3",
    "uuid": "10.0.0",
    "vue": "^2.0.0",
    "vue-router": "^3.0.0",
    "ol": "7.1.0"
  },
  "devDependencies": {
    "@babel/eslint-parser": "^7.11.0",
    "@quasar/app": "2.4.4",
    "dotenv": "16.4.7",
    "eslint": "^6.8.0",
    "eslint-config-standard": "^14.1.0",
    "eslint-loader": "^3.0.3",
    "eslint-plugin-import": "2.31.0",
    "eslint-plugin-n": "^14.0.0",
    "eslint-plugin-promise": "4.3.1",
    "eslint-plugin-standard": "^5.0.0",
    "eslint-plugin-vue": "^6.1.2",
    "har-validator": "^5.1.5",
    "volar-service-vetur": "^0.0.62"
  },
  "browserslist": [
    "last 10 Chrome versions",
    "last 10 Firefox versions",
    "last 4 Edge versions",
    "last 7 Safari versions",
    "last 8 Android versions",
    "last 8 ChromeAndroid versions",
    "last 8 FirefoxAndroid versions",
    "last 10 iOS versions",
    "last 5 Opera versions"
  ],
  "engines": {
    "node": ">= 10.18.1",
    "npm": ">= 6.13.4",
    "yarn": ">= 1.21.1"
  }
}
